Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 13:33:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery arif khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arif khan Bot:  Hi Arif Khan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568476589            05:27 PM, 26th May                   Fatma                   Hi Arif , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:28 PM, 26th May                   Fatma                   I can see that you are contacting for refund queries           05:28 PM, 26th May                   Fatma                   Could you please share your order number 
 so that I can assist you further?           05:28 PM, 26th May                     arif khan                    hi           05:28 PM, 26th May                     arif khan                    by mistake i given my return request           05:29 PM, 26th May                     arif khan                    Order number 9659385636           05:30 PM, 26th May                   Fatma                   Do you want to cancel it ?           05:31 PM, 26th May                     arif khan                    could you please cancel my return request           05:31 PM, 26th May                     arif khan                    yes           05:31 PM, 26th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:32 PM, 26th May                     arif khan                    ok           05:32 PM, 26th May                   Fatma                   It has been cancelled           05:32 PM, 26th May                   Fatma   
                 Is there anything else i can help you with?           05:32 PM, 26th May                     arif khan                    thank you Fatma           05:32 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627448